 <section class="site-map-section1">
        <div class="container white-container">
		 <div class="row">
                <div class="col-sm-offset-1 col-sm-10 col-xs-offset-0 col-xs-12">
                    <h2 class="page-follower">
                      
                        <span class="head-title"> </span>
                    </h2>
                </div>
            </div>
            <div class="row ">
                <div class="col-sm-offset-1 col-xs-offset-0 col-sm-10 col-xs-12">
                 <?php $this->pageTitle = Yii::t('site', 'Site Map'); ?>
               
                <div class="box-white">
                    <ul>
                    <?php
					   $menus = Menu::model()->findAll();

        $lang=Yii::app()->getLanguage();
		$target=($lang=='en')?'en_title':'title';
            foreach ($menus as $menu) {
				//echo '<ul><li class="site-map-list">';
               // $menuItems = array_merge($menuItems, CHtml::listData($menu->menuItems, 'title', 'link'));
			   foreach($menu->menuItems as $item)
			   {
				//$menuItems[$item->$target]=$item->link;
				if($item->parent_id !=null)
					continue;
				 echo '<li class="site-map-list list-style-type-disclosure-closed">' . CHtml::link($item->$target,$item->link) . '</li>';
					if(count($item->menuItems)>0)
					{
						//echo 'sub found <br>';
						echo '<ul class="m10">';
						foreach($item->menuItems as $sItem)
						{
							 echo '<li class="site-map-list list-style-type-disc">' . CHtml::link($sItem->$target,$sItem->link) . '</li>';
							//$menuItems[$sItem->$target]=$sItem->link;
							if(count($sItem->menuItems)>0)
								{
									echo '<ul class="m20">';
									//echo 'sub sub found <br>';
									foreach($sItem->menuItems as $ssItem)
										//$menuItems[$ssItem->$target]=$ssItem->link;
										 echo '<li class="site-map-list list-style-type-circle">' . CHtml::link($ssItem->$target,$ssItem->link) . '</li>';
									echo '</ul>';
								}
						}
						echo '</ul>';
						
					}
					
			   }
			 //  echo '</ul></li>';
					
            }
                   ?>
                    </ul>
                </div>
                </div>
            </div>
     </div>
</section>
